body {
	background: #fdfdff;
	margin: 0 auto;
}

ul, li, img, body, html, p
{
	margin: 0;
	padding: 0;
}

/* ============ content ============
====================================*/

/* #content { */
/* 	margin: 0 auto; */
/* 	text-align: center; */
/* 	width: 1000px; */
/* } */

/* ============ header ============
====================================*/

#header {
	background: url(/images/jm-header-logo2.jpg) no-repeat top center;
	height: 116px;
	margin: 0 auto;
	clear: both;
	width: 1000px;

}

#header p {
	display:none;
}

#flages { 
text-align: right; padding-right: 10px; padding-top: 20px;
}

/* ============ menu ============
====================================*/

#menu {
	width: 1000px;

}

#menu ul {
margin: 0px;
background: #574e4e;
-moz-border-radius: 5px;
line-height: 25px;
padding-top: 3px;
}

#menu ul li {

font-size: 20px;
display: inline;

padding-right: 15px;
padding-left: 15px;
vertical-align:bottom;
}

#menu ul li a {
font-family: arial, verdana, sans-serif;
color: #ffffff;
text-decoration: none;
}

#menu ul li a:hover { 
color: #f3daf3;
}

/* ============ left side ============
====================================*/

/* div#leftside { */
/* margin-top: 10px; */
/* float: left; */
/* clear: left; */
/* width: 215px; */
/* text-align: center; */
/* }  */

#leftside h2 {
background: #a57979;
-moz-border-radius: 5px;
color: #ffffff;
font-size: 22px;
font-family: arial, verdana, sans-serif;
margin-top: 5px;
margin-bottom: 5px;
}


#leftside li {
color: #00009c;
font-size: 18px;
font-family: arial, verdana, sans-serif;

background: #ececec;
text-align: right;
padding-right: 10px;
padding-left: 15px;
margin-left: -5px;
border-bottom: 1px solid #dfd9d9;
list-style: none;
line-height: 30px;
}

#leftside li a {
text-decoration: none;
color: #800080;
}

#leftside li:hover
{
	background: #d8d4d8 url(/images/arrow.png) 2% 50% no-repeat;
}

/* ============ middle page ============
====================================*/

/* #middlepage { */
/* float: left; */
/* width: 600px; */
/* margin-left: 10px; */
/* text-align: left; */
/* } */

#paragraph {
padding-bottom: 15px;
border-bottom: 4px solid #dddddd;

}

#paragraph h1 {
color: #ff4e00;
font-weight: bold;
font-family: arial, verdana, sans-serif;
margin: 11px 0 15px 0;
padding-left: 15px;
}

#paragraph h2 {
color: #ff4e00;
font-weight: bold;
font-family: arial, verdana, sans-serif;
margin: 11px 0 15px 0;
padding-left: 15px;
}

#paragraph p {
font-size: 16px;
color: #000000;
font-family: arial, verdana, sans-serif;
padding-left: 3px;
padding: 2px 0px 5px 0px;
}




#middlepage a {
color: #064f8e;
font-size: 13px;
font-weight: bold;
font-family: arial, verdana, sans-serif;
}

#content a {
color: #064f8e;
font-size: 13px;
font-weight: bold;
font-family: arial, verdana, sans-serif;
}

ul#gift {
text-align: left;
padding-left: 40px;
font-family: arial, verdana, sans-serif;
}

.jewelrystores img{
border: none;
}

#searchbox {
text-align: center;
margin-top: 8px;
}

#searchbox font{
font-family: arial, verdana, sans-serif;
color: #008aff;
font-size: 22px;
padding-right: 60px;
font-weight: bold;
}

#searchbox p{
font-family: arial, verdana, sans-serif;
color: #008aff;
font-size: 20px;
margin:0px;
padding-right: 5px;
}
/* ============ right side ============
====================================*/

#rightside { 
margin-top: 15px;
clear: right;
float: right;
width: 170px;
}

#sponsors {
margin-top: 20px;
}

#sponsors h5 {
margin-top: 10px;
margin-bottom:10px;
}

#sponsors img {
margin-bottom: 15px;
}

#sponsors h5 {
font-size: 17px;
font-family: arial, verdana, sans-serif;
color: #000000;
margin-bottom: 4px;
}

/* ============ footer ============
====================================*/

#footer {
padding-top: 15px;
clear: both;
	width: 1000px;
}

#footer ul {
background: #574e4e;
-moz-border-radius: 5px;
line-height: 25px;
padding-top: 3px;
}

#footer ul li {

font-size: 20px;
display: inline;
padding-left: 15px;
padding-right: 15px;
vertical-align:bottom;
}

#footer ul li a {
font-family: arial, verdana, sans-serif;
color: #ffffff;
text-decoration: none;
}

#footer ul li a:hover { 
color: #f3daf3;
}

#footer p {
margin-top: 5px;
font-family: arial, verdana, sans-serif;
padding-bottom: 3px;
}
